fieldLayouts:
  e83cc7b3-90fb-4d83-acf9-4dd89c51f0b7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c148c245-29f4-403e-8ddb-cba01423fba6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 795538db-d8cd-4fb9-922b-e9398f128280 # Rich Text
            instructions: null
            label: Conteúdo
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8566c4d6-f92a-4ba0-85bf-dd0be2e6fce2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 90d1e9b0-c4e9-478b-992a-de0efb8acf49 # Identificador do Formulário
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 13e4b31c-8888-4ddd-bf5d-e7bc3fa5ffc4
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 9aaeac07-f0f9-40e4-88b1-63839cda2634
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2423118a-7834-476b-9b22-c9efde226343 # Mostrar Galeria
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 26e343e2-d558-4b2e-90dc-51438e08167c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 098aaa78-a149-4d5e-8832-557a5f2cb95e # Mostrar Notícias Recentes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 026c395a-7252-4d27-919d-b3204f3aede1
            userCondition: null
            warning: null
            width: 100
        name: 'Coluna da Direita'
        uid: 8c16b345-9a0b-495e-aa3e-61febcbe3288
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8d6f6d39-4f54-4e02-b920-a359d5175264
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 40c503b0-3f02-40b0-aff1-a6221f737397
        userCondition: null
handle: form
hasTitleField: true
name: form
section: f03e7b29-df4a-41cb-a854-a178dd91f0f2 # Balcao Digital
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
